import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MCOMORComponent } from './mcomor.component';

describe('MCOMORComponent', () => {
  let component: MCOMORComponent;
  let fixture: ComponentFixture<MCOMORComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MCOMORComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MCOMORComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
